
body {
	margin:0;
	padding:0;
	width: 100%;
	color: #eeebeb;
	background-color: black;
}

body, p, td, ul{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


/* PAGE SECTIONS */

/* Container */
#container {
	width:980px;
	background-color: black;
	margin-left:auto;
	margin-right:auto;
	border-style:solid;
	border-width:5px;
	border-color:#990;
	padding: 3px;
}

/* Header */
#header {
	position: relative;
	height: 104px;
	border-style:solid;
	border-color:black;
	border-width:2px;
	margin-top:5px;
	margin-bottom:3px;
	margin-right:5px;
	margin-left:5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	text-align: center;
	z-index:10;
}

/* Primary Naviagation */
#menu {
	position: relative;
	height: 24px;
	background-color: green;
	border-style:solid;
	border-color:black;
	border-width:1px;
	margin: 20px 8px 3px 0px;
	z-index:70;
}

#content {
	position: relative;
	height: 100%;
	background-color: black;
	border-style:solid;
	border-color:#990;
	border-width:1px;
	margin-top:3px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	z-index:30;
}

/* Footer */
#footer {
	position: relative;
	height: 80px;
	background-color: black;
	margin-top:3px;
	margin-bottom:5px;
	margin-right:5px;
	margin-left:5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	text-align: center;
	z-index:50;
}

/* Walter note */
.wnote {
	background-color: #black;
	border-style:solid;
	border-color:#990;
	border-width:2px;
	margin-top:3px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #white; 
	
}

/* For MARGARITA ISLAND GUIDE page heading*/
.superhdr {
	padding: 0px;
	margin: 0px;
	font-size: 35px;
	font-weight: bold;
	color: #999900; 
		}

/* Heading Tags */
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #999900; 
	}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #999900; 
	}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #999900; 
	}

/* Float */
.floatleft {
	float: left;
	}

.floatright {
	float: right;
	}

.waltersrating {
	padding: 20px;
	font-size: 20px; 
	font-weight: bold; 
	color: #999900; 
}
/* Walter's Rating Grid */
.walterstable {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
	border: 1px solid #990;
}

.walterstable thead {
	background: #CCCCCC;
	}
.walterstable th {
	font-size: 28px; 
	font-weight: bold; 
	color: #CC0000; 
	}

.spacedtable table {
	border-collapse:collapse;
	border: none;
	margin: 0px;
}
.spacedtable td {
	padding: 3px 5px;
	}

.infotable {
	width: 90%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
	border: 1px solid #990;
	}

.infotable thead {
	text-align: center;
	background: #CCCCCC;
	}

.infotable th {
	font-size: 16px; 
	font-weight: bold; 
	color: #000099; 
	}

.infotable td {
	text-align:left;
	}


/* Picture - used where javascript is not enabled */	
.picture {
	width:350px;
	height:285px; /* img height + desc height */
	overflow:hidden;
	padding:0px;
	margin:0px;
	border-style:solid;
	border-width:5px;
	border-color:#999900;
}
.picture img{
	width:350px;
	height:263px;
	padding:0px;
	margin:0px;
	vertical-align: top;
}
.picture span{
	width:350px;
	height:50px;
	border: 2px;
}
#picturedesc{
	display: block;
	width: 350px;
	height: 22px;
	font-size: 16px; 
    font-weight: bold;
	vertical-align: middle;
	text-align:center;
    background:#990;
}


/* Slider */	
.slider {
	width:350px;
	height:285px; /* img height + desc height */
	overflow:hidden;
	padding:0px;
	margin:0px;
	border-style:solid;
	border-width:5px;
	border-color:#999900;
}

.slider img{
	width:350px;
	height:263px;
	padding:0px;
	margin:0px;
	vertical-align: top;
	display:none;
}
.slider span{
	width:350px;
	height:50px;
	border: 2px;
	display:none;
}
#sliderpicdesc{
	display: block;
	width: 350px;
	height: 22px;
	font-size: 16px; 
    font-weight: bold;
	vertical-align: middle;
	text-align:center;
    background:#990;
}

.sliderpoints {
	width:550px;
	height:263px;
	}

.sliderpoints li{
	padding:3px 2px;
}

/* ID */
#latlon {
	font-size: 16px; 
    font-weight: bold; 
	}
#latloncom {
	color: #30DD05;
	}

/* ruled along top and bottom */
.tbruled90 {
	width: 90%;
	padding:5px 10px 5px 10px;
	border-top:1px solid #999900;
	border-bottom:1px solid #999900;
}
.jswarning {
	display: block;
	width: 500px;
	background: black;
	color: red;
	margin-top: 20px;
	margin-bottom: 20px;
	border-style:solid;
	border-color:#990;
	border-width:1px;
	padding: 20px 10px 20px 10px;
}

.itmgrid {
    width: 940px;
	margin-left: auto;
	margin-right: auto;
}

.itmgrid div { 
	display: inline-block; 
	margin: 5px 10px; 
	padding:2px; 
}
.itmgrid div p { 
	text-align: center; 
	margin:0; 
	padding:0;
	color: white; 
	font-size: 10px; 
}
.itmgrid div p:first-child {
	display: block;
	width: 204px;
	font-size: 13px;
	background: #999900;
	color: black; 
	font-weight:bold;
	
}

.itmgrid img {
  	border:2px solid black;
	width: 200px;
	height: 150px;
}

.itmgrid img:hover 
  {
  border:2px solid #999900;
  }
  
  /* General Styling*/
  
.hidden {
	display:none;
	}

.verscroll {
	overflow-y: scroll;
}
.horscroll {
	overflow-x: scroll;
}

.loading {
	background: url(graphics/loader02.gif) no-repeat center center;
}

.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}

.shadowwhite {
  -moz-box-shadow:    3px 3px 5px 6px white;
  -webkit-box-shadow: 3px 3px 5px 6px white;
  box-shadow:         3px 3px 5px 6px white;
}

.border1 {
	border:1px solid #999900;
}
	
.centertxt 
{
	text-align: center;
}

.centerblk {
	margin-left: auto;
	margin-right: auto;
}

.toprule {
    border: none;
    border-top: 1px solid #999900;
	margin-top: 10px;
    padding-top: 10px;
}

/* Attributes */
a:link {text-decoration: none; color: #ecfc71;}
a:visited {text-decoration: none; color: #ecfc71;}
a:active {text-decoration: none; color: #ecfc71;}
a:hover {text-decoration: none; color: red;}

p a:link { color: #ccdd55;}
p a:visited { color: #ccdd55;}
p a:active { color: #ccdd55;}
p a:hover { background-color: #ccdd55; color: black;}

